» Ubuntu » パッケージ

Error

two or more packages specified (gnome-u2ps oneiric)